Debian Bug report logs - #721964
ITP: r-bioc-annotationdbi -- GNU R Annotation Database Interface for BioConductor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andreas Tille <tille@debian.org>

Date: Fri, 6 Sep 2013 09:39:01 UTC

Owned by: Andreas Tille <tille@debian.org>

Severity: wishlist

Fixed in version r-bioc-annotationdbi/1.22.6-1

Done: Andreas Tille <tille@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-med-packaging@lists.alioth.debian.org, wnpp@debian.org:
Bug#721964; Package wnpp. (Fri, 06 Sep 2013 09:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <tille@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-med-packaging@lists.alioth.debian.org, wnpp@debian.org. (Fri, 06 Sep 2013 09:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: r-bioc-annotationdbi -- GNU R Annotation Database Interface for BioConductor
Date: Fri, 06 Sep 2013 11:33:35 +0200
Package: wnpp
Severity: wishlist
Owner: Andreas Tille <tille@debian.org>

* Package name    : r-bioc-annotationdbi
  Version         : 1.22.6
  Upstream Author : Herve Pages, Marc Carlson, Seth Falcon, Nianhua Li
* URL             : http://www.bioconductor.org/packages/release/bioc/html/AnnotationDbi.html
* License         : Artistic-2.0
  Programming Lang: R
  Description     : GNU R Annotation Database Interface for BioConductor
 This BioConductor module provides user interface and database
 connection code for annotation data packages using SQLite data
 storage.


This is also a precondition for r-bioc-cummerbund and maintained at

   svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 06 Sep 2013 20:06:06 GMT) Full text and rfc822 format available.

Reply sent to Andreas Tille <tille@debian.org>:
You have taken responsibility. (Sat, 21 Sep 2013 04:04:24 GMT) Full text and rfc822 format available.

Notification sent to Andreas Tille <tille@debian.org>:
Bug acknowledged by developer. (Sat, 21 Sep 2013 04:04:24 GMT) Full text and rfc822 format available.

Message #12 received at 721964-close@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: 721964-close@bugs.debian.org
Subject: Bug#721964: fixed in r-bioc-annotationdbi 1.22.6-1
Date: Sat, 21 Sep 2013 04:00:26 +0000
Source: r-bioc-annotationdbi
Source-Version: 1.22.6-1

We believe that the bug you reported is fixed in the latest version of
r-bioc-annotationdbi, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 721964@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Tille <tille@debian.org> (supplier of updated r-bioc-annotationdbi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 06 Sep 2013 11:17:28 +0200
Source: r-bioc-annotationdbi
Binary: r-bioc-annotationdbi
Architecture: source all
Version: 1.22.6-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Andreas Tille <tille@debian.org>
Description: 
 r-bioc-annotationdbi - GNU R Annotation Database Interface for BioConductor
Closes: 721964
Changes: 
 r-bioc-annotationdbi (1.22.6-1) unstable; urgency=low
 .
   * Initial release (closes: #721964)
Checksums-Sha1: 
 78e8379df3077c0f138aa6ae87b22b73e7da9233 1575 r-bioc-annotationdbi_1.22.6-1.dsc
 8fc4db6f64c161060ef1097f29a173a1b3540bf5 3633520 r-bioc-annotationdbi_1.22.6.orig.tar.gz
 39e893f72a5ecc355c2d7c63c78a2dc380b8afba 3212 r-bioc-annotationdbi_1.22.6-1.debian.tar.gz
 6a2ffaf99b924e9413598c783d8ba3746d6a3dc6 3961970 r-bioc-annotationdbi_1.22.6-1_all.deb
Checksums-Sha256: 
 97edf429c9bb140948d7b7d9e6d9194ef3196932519ff5b2d8b4af9159234a35 1575 r-bioc-annotationdbi_1.22.6-1.dsc
 66c242154da781c5075320851d1bb97020f11cea7a9c6a6b3494fc5f8a1cef29 3633520 r-bioc-annotationdbi_1.22.6.orig.tar.gz
 87dd22eae0b028de44ae649b0911c69ac6f1445f764fb1ed875a9738e562fe9a 3212 r-bioc-annotationdbi_1.22.6-1.debian.tar.gz
 c1d6dcf0804d7dc772e31b6ad95bf0ecb6b7a2a41b1c4a4b3a17f32bec4eeee9 3961970 r-bioc-annotationdbi_1.22.6-1_all.deb
Files: 
 6c713aa90ace6590e6bffc39149a6107 1575 gnu-r optional r-bioc-annotationdbi_1.22.6-1.dsc
 e1f16372e99da79399d5b459aed32123 3633520 gnu-r optional r-bioc-annotationdbi_1.22.6.orig.tar.gz
 8ec808c6ff7a88ba12044c59ae921805 3212 gnu-r optional r-bioc-annotationdbi_1.22.6-1.debian.tar.gz
 d87e32b28c79415895addd2eecd3ba68 3961970 gnu-r optional r-bioc-annotationdbi_1.22.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlIppw0ACgkQYDBbMcCf01qPHACgn6SoTY1276p7MQjr87DMgoyO
+8kAn2bGp3P/2awIswTgjmiUzOxP+R5Y
=Plfz
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 19 Oct 2013 07:33:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:36:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.